@charset "utf-8";

#docs {
}

.header {
	height: 128px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;

	box-shadow: 0 0 4px 1px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 4px 1px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 4px 1px rgba(0,0,0,0.4);
	-o-box-shadow: 0 0 4px 1px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 0 4px 1px rgba(0,0,0,0.4);
	behavior: url(PIE.htc);
}

	.header .wrapper {
		height: 92px;
		margin: 0 auto;
		position: relative;
		width: 930px;
	}

	h1.title {
		left: -20px;
		position: absolute;
		top: 0;
		z-index: 2;

		box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
		-webkit-box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
		-moz-box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
		-o-box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
		-ms-box-shadow: 1px 0px 4px 1px rgba(0,0,0,0.4);
		behavior: url(PIE.htc);
	}

	h2.subtitle {
		left: 155px;
		position: absolute;
		top: 63px;		
	}

	.header dl.contact {}
		.header dl.contact dt {
			left: 574px;
			position: absolute;
			top: 63px;
		}
		.header dl.contact dd {

		}
		.header dl.contact dd.tel {
			position: absolute;
			top: 60px;
			left: 677px;
		}
		.header dl.contact dd.form {
			position: absolute;
			top: 58px;
			left: 828px;
		}

	#site_menu {
		background: #13100D url(/common/img/bg-site_menu.png) 0 0 repeat-x scroll;
	}
		#site_menu h2 {
			display: none;
		}
		#site_menu ul {
			margin: 0 auto;
			padding: 0 0 0 132px;
			width: 798px;
			*zoom : 1;
		}
		#site_menu ul:after {
			content: '';
			display: block;
			clear: both;
		}
			#site_menu ul li {
				background: url(/common/img/bd-separater.png) 0 10px no-repeat scroll;
				float: left;
				padding: 0 0 0 1px;
			}
			#site_menu ul li:first-child {
				background: none;
				padding: 0;
			}


.contents {
	padding: 127px 0 0 0;
}

#main_and_sidebar {
	margin: 0 auto;
	padding: 30px 0 0 0;
	width: 930px;
}

.main {
	float: left;
	width: 700px;
}

.sidebar {
	float: right;
	width: 220px;
}

	.sidebar .contact {
		background: #483F30 url(/common/img/bg-contact-sidebar.png) 0 0 no-repeat scroll;
		margin: 0 0 30px 0;
		padding: 5px;

		box-shadow: 1px 0px 2px 0 rgba(0,0,0,0.4);
		-webkit-box-shadow: 1px 0px 2px 0 rgba(0,0,0,0.4);
		-moz-box-shadow: 1px 0px 2px 0 rgba(0,0,0,0.4);
		-o-box-shadow: 1px 0px 2px 0 rgba(0,0,0,0.4);
		-ms-box-shadow: 1px 0px 2px 0 rgba(0,0,0,0.4);
		behavior: url(PIE.htc);
	}
		.sidebar .contact .inner {
			border: 1px solid #999;
			padding: 13px 10px 0 10px;
			text-align: center;
		}

		.sidebar .contact h2 {
			display: none;
		}
		.sidebar .contact p {
			margin: 0 0 13px 0;
		}
		.sidebar .contact ul {}
			.sidebar .contact ul li {
				margin: 0 0 13px 0;
			}

	.sidebar #sub_menu {
		*zoom : 1;
	}
	.sidebar #sub_menu:after {
		content: '';
		display: block;
		clear: both;
	}
		.sidebar #sub_menu h2 {
			display: none;
		}

	.sidebar #sub_menu .section {
		margin: 0 0 30px 0;
		width: 220px;
	}

		.sidebar #sub_menu .section h3 {
			background: url(/common/img/bg-heading_bar.png) 0 bottom no-repeat scroll;
			margin: 0 0 10px 0;
			padding: 0 0 10px 0;
		}
		.sidebar #sub_menu .section ul.list {}
			#sub_menu .section ul.list li {
				border-bottom: 1px dashed #999;
				line-height: 1;
				margin: 0 0 10px 0;
				padding: 0 0 10px 0;
			}
#sub_menu .section ul.list li a{
  color:#222;
  display: block;
  line-height: 140%;
  font-family: 'Noto Serif JP', serif;
  font-size: 1.1em;
  text-decoration: none;
  position: relative;
  padding-left: 20px;
}
#sub_menu .section ul.list li a span{
  font-size: 0.8em;
}
#sub_menu .section ul.list li a:before{
  color:#999;
  font-size: 12px;
  content: "□";
  font-family: sans-serif;
  position: absolute;
  left: 0;
  top:50%;
  transform: translateY(-50%);
}
			.sidebar #sub_menu .section ul.list li:last-child {
				border: none;
				margin: 0;
			}

				.sidebar #sub_menu .section ul.list li a:hover {
					opacity: 0.5;
					-moz-opacity: 0.5;
					filter: alpha(opacity=5);
				}

ul.to_top {
	clear: both;
	margin: 30px 54px 0 0;
}
	ul.to_top li {
		text-align: right;
	}

.footer {
	background: #13100D;
	color: #999;
	line-height: 1.5;
	padding: 30px 0;
}

.footer a { color: #999;} 
.footer a:visited { color: #999; }
.footer a:hover { color: #fff;}

	.footer .info {
		margin: 0 auto 30px auto;
		width: 930px;
		*zoom : 1;
	}
	.footer .info:after {
		content: '';
		display: block;
		clear: both;
	}
		.footer .info .section {}
			.footer .info .section h2 {
				display: none;
			}

		#hall_info {
			position: relative;
			padding: 0 0 0 120px;
		}

		#hall_info dl {
			float: left;
		}

			#hall_info dl dt {
				clear: both;
				float: left;
				width: 2em;
			}
			#hall_info dl dd {
				margin: 0 0 0 2em;
			}
			#hall_info dl dd:before {
				content: "：";
			}

			#hall_info dl dt.address,
			#hall_info dl dt.title {
				display: none;
			}
			#hall_info dl dd.address:before,
			#hall_info dl dd.title:before {
				content: "";
			}
			#hall_info dl dd.address {
				margin: 0;
			}
			#hall_info dl dd.title {
				left: 30px;
				position: absolute;
				margin: 0;
				top: 3px;
			}

		#sales_info dl {
			float: left;
			margin: 0 0 0 40px;
		}
			#sales_info dl dt {
				clear: both;
				float: left;
				width: 4em;
			}
			#sales_info dl dd {
				margin: 0 0 0 4em;
			}
			#sales_info dl dd:before {
				content: "：";
			}

	.footer dl.contact {
		float: right;
		margin: 5px 0 0 0;
		width: 220px;
	}
		.footer dl.contact dt {
			float: left;
			margin: 4px 0 0 0;
		}
		.footer dl.contact dd.tel {
			float: right;
		}
		.footer dl.contact dd.form {
			clear: both;
		}
		

	.footer .copyright {
		border-top: 1px solid #333;
		padding: 10px 0 0 0;
	}
		.footer .copyright .inner {
			margin: 0 auto;
			width: 930px;
		}

		ul.footer_menu {
			float: right;
		}
			ul.footer_menu li {
				float: left;
			}
				ul.footer_menu li {}
				ul.footer_menu li:last-child {
					border-left: 1px solid #666;
					margin: 0 0 0 10px;
					padding: 0 0 0 10px;
				}